package-contains-documentation-outside-usr-share-doc [usr/share/gocode/src/github.com/newrelic/go-agent/internal/crossagent/cross_agent_tests/*
package-contains-documentation-outside-usr-share-doc [usr/share/gocode/src/github.com/newrelic/go-agent/v3/internal/crossagent/cross_agent_tests/*
repeated-path-segment newrelic *
